
.mini-menu{
    width: 200px;
    position: absolute;
    z-index: 100;
    background: white;
    display: flex;
    flex-direction: column;
    color: #2d2d2d;
    box-shadow: 0 5px 50px -2px;
    align-items: center;
    border-radius: 2px;

    right: 0;
    bottom:35px;

    opacity: 0;
    pointer-events: none;
}

.mini-menu a{
    align-items: center;
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    padding: 8px;
    width: 100%;
}

.mini-menu a:hover{
    background: gainsboro;
}


.mini-menu-shade{
    opacity: 0;
    pointer-events: none;
    z-index: -100;
    position: absolute;
}

.mini-menu-shade.show{
    opacity: 1;
    pointer-events: auto;
    z-index: 99;
}

.mini-menu.show{
    opacity: 1;
    pointer-events: auto;
}